Actualizați-vă Kindle-urile rapid, dacă mai vreți să le folosiți

Actualizați-vă Kindle-urile rapid, dacă mai vreți să le folosiți

Kindle-urile fabricate înainte de 2012 au nevoie de un update esențial pentru a funcționa. Nu doar atât, dar trebuie ca acest update să fie instalat până pe 22 martie.

Dacă ai cumva un Kindle pe care nu l-ai mai conectat la Internet din 5 octombrie 2015 și este construit înainte de 2012, atunci noul update pentru Kindle este esențial pentru a-l mai putea folosi. În special dacă se întâmplă să vă salvați cărțile în cloud.

Conform unui anunț pe Amazon, noul update va permite utilizatorilor de Kindle-uri vechi să citească în continuare cărți pe dispozitivele lor și să beneficieze în continuare serviciile online oferite de Amazon.

Dacă nu veți aplica acest update, compania avertizează că aparatul nu se va mai conecta la serviciile de cloud ale Amazon, nu va mai putea accesa Kindle Store sau să efectueze niciun fel de acțiune în mediul online.

E important de reținut că utilizatorii de Kindle-uri vechi pot instala noul update în continuare, dar numai manual prin intermediul conectării aparatului la un PC.

În caz că vreți să fiți siguri că ereaderul vostru este compatibil cu noul patch, cei de la Amazon au publicat o listă cu aparatele lansate până acum și cele mai recente patch-uri compatibile cu fiecare dintre acestea și inclusiv tipul de conexiune la Internet de care se bucură dispozitivul vostru.

DĂ PLAY ȘI FII MAI INFORMAT DECÂT PRIETENII TĂI
Citește și: